---
status:
  title: 狀態
  content: >
    If disabled or archived, this <span class="doc-desc-title">Department</span> will not be available.
type:
  title: 類型 
  content: >
    如果想要在訪客端隱藏此部門，就選擇<span class="doc-desc-opt">不公開</span>。另外，當設定為<span class="doc-desc-opt">不公開</span>時，<span class="doc-desc-title">部門簽名</span>並不會顯示在電子郵件回覆裡。<br/><br/>至少要有一個部門是<span class="doc-desc-opt">公開</span>
email:
  title: Email
  content: >
    當專員回覆案件，此電子郵件信箱會發送回覆訊息給使用者。
template:
  title: 樣板集
  content: >
    Email<span class="doc-desc-title">樣板集</span>用在發送此部門的自動回覆，警告和通知信件。
  links:
    - 
      title: 管理樣板
      href: /scp/templates.php
sla:
  title: SLA
  content: >
    票單的服務等級同意書 直接指送到 該部門
  links:
    - 
      title: 管理 SLA 計畫
      href: /scp/slas.php
manager:
  title: 部門經理
  content: >
    設定此部門的<span class="doc-desc-title">經理</span>。<br/><br/>可對經理設定特殊提醒和取消分配案件的權限。
  links:
    - 
      title: 管理 警報 &amp; 通知
      href: /scp/settings.php?t=alerts
group_membership:
  title: 警示 與 通知收件人
  content: >
    選擇被設定有警示與通知的收件人
  links:
    - 
      title: 設定警示與通知
      href: "/scp/settings.php?t=tickets#alerts"
sandboxing:
  title: 案件分配限制
  content: >
    Determine if Tickets can be assigned to all agents, agents with Primary or Extended Department access, or only agents with Primary Department access.
disable_auto_claim:
  title: Disable Auto Claim
  content: >
    Check this to <strong>disable</strong> auto-claim on response/reply for this department. <br><br> Agents can still manually claim unassigned tickets
auto_response_settings:
  title: 自動回復設置
  content: >
    為了這個部門, 這允許你去覆蓋全球性自動回應者的設定
new_ticket:
  title: 新 Ticket 自動回應
  content: >
    當建立新案件並且發送此部門時，你可以禁止發送給使用者的自動回覆。
new_message:
  title: 新訊息自動回應
  content: >
    你可能關閉自動回覆訊息, 該訊息是發送給使用者確認一份新的發文訊息為了該部門的票單
auto_response_email:
  title: 自動回應電子信件
  content: >
    選擇此部門發送自動回覆用的電子郵件信箱。
department_access:
  title: 群組存取
  content: >
    允許代理商從其他部門來存取這個部門的票單
department_signature:
  title: 部門簽章
  content: >
    專員回覆時，可以選擇<span class="doc-desc-opt">公開</span>部門的簽名。
